/*

main blue: #00338D

medium blue: #005EB8

light blue: #0091DA



violet: #483698

purple: #470A68

light purple: #6D2077

green: #00A3A1



 →

 ←

*/

body#SurveyEngineBody {

    background: #f0f0f0;

}



.Skin { background: #f0f0f0; }



.Skin button, .Skin input, .Skin select, .Skin textarea { color: #333; padding: 3px 10px!important; }



.Skin .SkinInner { border-radius: 0; }



.Skin #Logo {

    background-image: url(https://meridianwest.eu.qualtrics.com/WRQualtricsControlPanel/File.php?F=F_bp9xgaAOjqkqcYt);

    height: 80px;

    background-size: contain;

    width: 150px;

}



.Skin .ProgressBarContainer { border: 0; }

.Skin #ProgressBarFillContainer, .Skin .ProgressBarFillContainer{ border: 0; background: #0091DA; }

.Skin .ProgressBarFill { background: #00338d; height: 9px; }





.Skin .QuestionText { font-family: Arial, sans-serif; font-size: 20pt; color: #333; line-height: 1.1; }

.Skin .QuestionText strong { font-weight: normal; }

.Skin .QuestionText span { font-family: Arial, sans-serif!important; font-size: 14pt!important; }

.Skin .QuestionText p.descriptionText { font-size: 12pt!important; font-family: Arial!important; font-weight: normal; line-height: 1.2; letter-spacing: 0; }





.Skin .QuestionBody { color: #333; font-size: 12pt; }



.Skin .QuestionOuter.Highlight .Inner { background: #f2dede; }



/* single, multi */

.Skin label.MultipleAnswer,

.Skin label.SingleAnswer { border: 0; border-radius: 0; background: transparent; transition: 0.2s ease-in; }

.Skin label.MultipleAnswer:hover,

.Skin label.SingleAnswer:hover { border: 0; background: #6D2077; color: #fff; padding-left: 30px; }

.Skin label.MultipleAnswer.q-checked,

.Skin label.SingleAnswer.q-checked,

.Skin label.MultipleAnswer.q-checked.q-focused,

.Skin label.SingleAnswer.q-checked.q-focused { background: #00338D; padding-left: 30px; }



.Skin label.MultipleAnswer.q-checked+input,

.Skin label.MultipleAnswer.q-checked+textarea,

.Skin label.SingleAnswer.q-checked+input,

.Skin label.SingleAnswer.q-checked+textarea { border-color: #00338D; }



.Skin .MC li .LabelWrapper { margin-bottom: 0; }

li.Selection:not(:last-child) { border-bottom: 1px solid #ccc; }



.QuestionBody.q-matrix.desktop label.SingleAnswer,

.QuestionBody.q-matrix.desktop label.MultipleAnswer { padding: 5px; }



/* grid */

.Skin label.q-checkbox,

.Skin label.q-radio { border: 2px solid #00338D; }

.Skin label.q-radio.q-checked,

.Skin label.q-checkbox.q-checked,

.Skin label.q-radio.q-checked.q-focused,

.Skin label.q-checkbox.q-checked.q-focused { background-color: #0091DA; }



.Skin .CS .VRTL li:hover, .Skin .Choice:hover, .Skin .ChoiceRow:hover, .Skin .RO .RB tr:hover { background: 0; }



tr.ChoiceRow:not(:last-child) td, tr.ChoiceRow:not(:last-child) th { border-bottom: 1px solid #ccc; }

tr.ChoiceRow td:not(:last-child), tr.ChoiceRow th:not(:last-child) { border-right: 1px solid #ccc; }



tr.ChoiceRow td,

tr.ChoiceRow td label { cursor: pointer; }



/* numeric */

.Skin .Matrix .CS td input, .Skin .Matrix .RO td input { width: 100%; }

.Skin .CS .VRTL .SumInput,

.Skin .CS .VRTL .SumTotal,

.Skin .CS .VRTL .SumInput input,

.Skin .CS .VRTL .SumTotal input { width: 70px; margin-top: -8px; }

@media only screen and (max-width:650px){

    .Skin .CS .VRTL .SumInput,

    .Skin .CS .VRTL .SumTotal,

    .Skin .CS .VRTL .SumInput input,

    .Skin .CS .VRTL .SumTotal input { width: 70px; }

}



/* text */

.Skin .TE textarea:focus,

.Skin input.TextEntryBox:focus,

.Skin input[type=password]:focus,

.Skin input[type=search]:focus,

.Skin input[type=text]:focus,

.Skin select:focus,

.Skin textarea:focus { border-color: #00338D; }



.Skin #Buttons #NextButton,

.Skin #Buttons #PreviousButton { background-color: #6D2077;  padding: 10px 20px!important; }

.Skin #Buttons #NextButton:hover,

.Skin #Buttons #PreviousButton:hover { background-color: #00338D; }



/* specific */

.Skin .Matrix#QID87 .CS td input {

    width: 75%;

}





.QID87 .SumTotal input {

    width: 75%!important;

    display: inline-block;

    margin: 0;

}

.QID57 .SumTotal input {

    width: 100%!important;

    display: block;

    margin: 0;

}

.QID57 .SumTotal,

.QID87 .SumTotal,

.QID27 .SumTotal {

    width: auto!important;

}



.header-total-QID57 span,

.header-total-QID27 span {

    width: 100px!important;

    display: block;

}



@media only screen and (max-width: 600px){

    .Skin .QID87 .QuestionBody {

        overflow-x: auto;

    }

}





.Skin .QID56 input.SumInput { width: 100px; }



.Skin #QID103.Matrix .CS td input { width: 100px; }



div#QID85 tbody .ChoiceRow td:nth-child(2),

div#QID85 tbody .ChoiceRow td:nth-child(3),

div#QID85 tbody .ChoiceRow td:nth-child(4) {

    background: antiquewhite;

}



div#QID85 tbody .ChoiceRow td:nth-child(4) {

    border-right: 2px double!important;

}

#QID27 td.c4 {

    background: antiquewhite;

}

#QID57 td.c4 {

    background: antiquewhite;

}

#QID126 .ExportTag,

#QID129 .ExportTag,

#QID127 .ExportTag,

#QID128 .ExportTag,

#QID130 .ExportTag,

#QID131 .ExportTag,

#QID15 .ExportTag { display: none; }



#QID59 label.SingleAnswer {

    width: 80px;

}

#QID85 th.ColumnLabels {

    width: 112px;

}



#QID57 input[type="text"] { width: 5em; }



/*.QR-QID108-10 { width: 50%!important; }*/